/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jbossnet.message;

import org.w3c.dom.Document;

/** An endpoint that receives an XML document
 */
public class MessageServer
{
   public Document processMessage(Document xmlObject)
   {
      System.out.println("processMessage: " + xmlObject.getClass());
      return xmlObject;
   }
}
